<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>HW13 - cycled-slider</title>
  <style>
    .image-to-show {
      width: 600px;
      height: 400px;
    }

    img:not(:first-child) {
      display: none;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
    }

    .buttons-container {
      margin: 0 auto;
      width: 600px;
      display: flex;
      justify-content: space-between;
    }

    .btn {
      background-color: rebeccapurple;
      color: #fff;
      border: none;
      padding: 0.5rem;
      cursor: pointer;
      width: 49.5%;
    }

    .btn:hover {
      opacity: 0.9;
    }

    .btn:focus {
      outline: none;
    }
  </style>
</head>

<body>
  <div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./img/4.png" alt="image of game" class="image-to-show" />
  </div>

  <div class="buttons-container">
    <button id="button-resume" class="btn">Відновити показ</button>
    <button id="button-pause" class="btn">Припинити</button>
  </div>


  <script src="script.js"></script>
</body>

</html>